/** logo部分样式 */
.layui-layout-admin .layui-header .layui-logo {
    background-color: #F8503C;
    color: #fff;
}

.layui-layout-admin .layui-header .layui-logo {
    line-height: 45px;
}

/** header样式 */
.layui-layout-admin .layui-header {
    background-color: #F8503C;
}

.top-menu-icon {
    color: #fff;
}

.layui-layout-admin .layui-header a {
    color: #fff !important;
}

.layui-layout-admin .layui-header a:hover {
    color: #fff;
}

.layui-layout-admin .layui-header .layui-nav .layui-nav-more {
    border-color: #fff transparent transparent;
}

.layui-layout-admin .layui-header .layui-nav .layui-nav-mored {
    border-color: transparent transparent #fff;
}

/** 导航栏下面的线条 */
.layui-layout-admin .layui-header .layui-nav .layui-this:after, .layui-layout-admin .layui-header .layui-nav-bar {
    background-color: #fff;
}

/** 侧边栏样式 */
.layui-layout-admin .layui-side {
    background-color: #ffffff;
    border-right: 1px #E7ECF1 solid
}

.layui-nav-tree .layui-nav-child a {
    color: #333333;
}

.layui-nav-tree .layui-nav-title a, .layui-nav-tree .layui-nav-title a:hover, .layui-nav-itemed>a {
    color: #333333 !important;
}

.layui-layout-admin .layui-side .layui-nav .layui-nav-item > .layui-nav-child {
    padding: 5px 0;
    background-color: #ffffff !important;
}

.layui-nav-itemed>.layui-nav-child {
    display: block;
    background-color: #ffffff !important;
}

.layui-nav-tree .layui-nav-child dd.layui-this, .layui-nav-tree .layui-nav-child dd.layui-this a, .layui-nav-tree .layui-this, .layui-nav-tree .layui-this > a, .layui-nav-tree .layui-this > a:hover {
    background-color: #efefef;
    color: #333333;
}

.layui-nav .layui-nav-item a {
    color: #333;
}

.layui-nav .layui-this a, .layui-nav .layui-nav-item a:hover {
    color: #333;
}

.layui-nav-tree .layui-this, .layui-nav-tree .layui-this>a, .layui-nav-tree .layui-this>a:hover, .layui-nav-tree .layui-nav-child dd.layui-this, .layui-nav-tree .layui-nav-child dd.layui-this a {
    color: #333333;
}

.layui-nav-tree .layui-nav-bar {
    background-color: #efefef;
    color: #333333 !important;
}

/** 主题颜色 */

/** 按钮 */
.layui-btn:not(.layui-btn-primary):not(.layui-btn-normal):not(.layui-btn-warm):not(.layui-btn-danger):not(.layui-btn-disabled) {
    background-color: #FF785B;
}

.layui-btn.layui-btn-primary:hover {
    border-color: #FF785B;
}

/** 开关 */
.layui-form-onswitch {
    border-color: #FF785B;
    background-color: #FF785B;
}

/** 分页插件 */
.layui-laypage .layui-laypage-curr .layui-laypage-em {
    background-color: #FF785B;
}

.layui-table-page .layui-laypage input:focus {
    border-color: #FF785B !important;
}

.layui-table-view select:focus {
    border-color: #FF785B !important;
}

.layui-table-page .layui-laypage a:hover {
    color: #FF785B;
}

/** 单选按钮 */
.layui-form-radio > i:hover, .layui-form-radioed > i {
    color: #FF785B;
}

/** 下拉条目选中 */
.layui-form-select dl dd.layui-this {
    background-color: #FF785B;
}

/** 选项卡 */
.layui-tab-brief > .layui-tab-title .layui-this {
    color: #FF785B;
}

.layui-tab-brief > .layui-tab-more li.layui-this:after, .layui-tab-brief > .layui-tab-title .layui-this:after {
    border-color: #FF785B !important;
}

/** 面包屑导航 */
.layui-breadcrumb a:hover {
    color: #FF785B !important;
}

.layui-tab-title .layui-this {
    color: #333;
}